Compiling gcc 2.95.1 on AIX problem

Scott Kinnane scott.kinnane@prth.pgs.com
Sun Oct 31 23:03:00 GMT 1999


Thanks to all those who pointed out my "gun-ho" style. I'm redoing things now
with much better results.

scott

Jeffrey A Law wrote:

>   In message < 37FAC9E5.E3DF9581@prth.pgs.com >you write:
>   > Firstly, FYI:
>   >
>   > GCC version: 2.95.1
>   > System type: IBM RS/6000 running AIX 4.3.2
>   > C compiler (to compiler GCC): IBM's C/C++ compiler v3.6.4
>   > Make version: 3.77
>   >
>   > No to the problem. The problem occurs during compile time of gcc using
>   > the IBM compiler:
> You did not use "make bootstrap" per the build/install instructions.
>
> Please read the build/install instructions.
>
> jeff



More information about the Gcc-bugs mailing list